local fn = _gn(0x1DD45F9ECFDB1BC9)
--- TASK_GO_TO_COORD_ANY_MEANS_EXTRA_PARAMS
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param speed :
-- @param p5 :
-- @param p6 :
-- @param walkingStyle :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param p11 :
-- @param p12 :
function Global.TaskGoToCoordAnyMeansExtraParams(ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11, p12)
	return _in2(fn, ped, x, y, z, speed, p5, p6, walkingStyle, p8, p9, p10, p11, p12)
end
